---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: netbox-valkey-data
  namespace: netbox
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: cephrbd-fast-delete
  volumeMode: Filesystem
